TOMBO(1)

NAME
tombo - identification of modified nucleotides from raw nanopore sequencing data

SYNOPSIS
tombo [-h] [-v] {resquiggle,preprocess,filter,detect_modifications,text_output,build_model,plot} ...

DESCRIPTION
Tombo is a suite of tools primarily for the identification of modified nucleotides from nanopore sequencing data.

Tombo also provides tools for the analysis and visualization of raw nanopore signal.

Tombo command groups (additional help available within each command group):

resquiggle
    Re-annotate raw signal with genomic alignment from existing basecalls.

preprocess
    Pre-process nanopore reads for Tombo processing.

filter
    Apply filter to Tombo index file for specified criterion.

detect_modifications
    Perform statistical testing to detect non-standard nucleotides.

text_output
    Output Tombo results in text files.

build_model
    Create canonical and alternative base Tombo models.

plot
    Save plots to visualize raw nanopore signal or testing results.

  optional arguments:

-h, --help
    show this help message and exit

-v, --version
    show Tombo version and exit.

AUTHOR
 This manpage was written by Andreas Tille for the Debian distribution and
 can be used for any other usage of the program.